<!DOCTYPE html>
<html lang="it">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Progetti</title>
</head>

<body>
    <section class="progetti" id="progetti">
        <h1 class="titoli-progetti">Progetti</h1>
        <div class="progetti-container">
            <mat-card-content class="progetti-container card">
                <div>
                    <img src="assets/immagini/weather-app.png" alt="weather-app" loading="lazy" class="progetti-foto">
                    <h3 class="progetti-titolo">Weather App</h3>
                    <p>
                            App sviluppata con Angular 15, ho sviluppato le API calls su OpenWeathermap.org.<br> 
                            I dati cambiano in base alla risposta metereologica che riceve. 
                     </p>
                    <a href="https://gio1804.github.io/Weather-app.github.io/" target="_blank" class="link">Dai un'occhiata</a>
                </div>
            </mat-card-content>
            
            <mat-card-content class="progetti-container card">
                <div>
                    <img src="assets/immagini/example-Login-Logout-Signup.png" alt="example-Login-Logout-Signup" loading="lazy" class="progetti-foto">
                    <h3 class="progetti-titolo">Example-Login-Logout-Signup</h3>
                    <p>
                            Sviluppata con Angular 15, consente di eseguire login, logout e registrazione.<br>
                            Ho collegato l'app su Firebase ed ho usato Realtime Database e Authentication. 
                    </p>
                    <a href=" https://gio184.github.io/" target="_blank" class="link">Dai un'occhiata</a>
                </div>
            </mat-card-content>
        </div>
    </section>
</body>

</html>